body {
  margin: 0;
  font-family: Arial;
  background: #f5f5f5;
}

.container {
  display: flex;
}

/* SIDEBAR */
.sidebar {
  width: 260px;
  background: #b3542a;
  color: white;
  height: 100vh;
  padding: 20px;
  text-align: center;
  position: fixed;
}

.avatar {
  width: 120px;
  border-radius: 50%;
  margin-bottom: 10px;
}

.sidebar h2 {
  margin: 10px 0;
}

.menu {
  list-style: none;
  padding: 0;
  margin-top: 30px;
}

.menu li {
  margin: 15px 0;
}

.menu a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

/* MAIN */
.content {
  margin-left: 260px;
  padding: 40px;
  width: 100%;
}

section {
  margin-bottom: 50px;
}

h1 {
  border-bottom: 2px solid #ccc;
  padding-bottom: 10px;
}

/* SKILLS */
.skills span {
  display: inline-block;
  background: #ddd;
  padding: 8px 12px;
  margin: 5px;
  border-radius: 5px;
}

/* PROJECT */
.project {
  background: white;
  padding: 15px;
  margin: 10px 0;
  border-radius: 10px;
}